<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"

    android:id="@+id/eventItem"
    android:layout_marginStart="12dp"
    android:background="@drawable/boton_redondo"
    android:layout_marginEnd="12dp"
    android:layout_marginHorizontal="10dp"
    android:layout_marginVertical="10dp"
    app:cardCornerRadius="20dp"
    app:cardElevation="8dp"
    android:layout_width="match_parent"
    android:layout_height="110dp">

    <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/boton_redondo" />

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/imageEvent"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:src="@drawable/descarga"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/eventName"
        android:layout_width="250dp"
        android:layout_height="30dp"
        android:layout_marginStart="120dp"
        android:layout_marginTop="10dp"
        android:fontFamily="@font/cinepolis"
        android:text="Titulo"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/eventType"
        android:layout_width="250dp"
        android:layout_height="30dp"
        android:layout_marginStart="120dp"
        android:layout_marginTop="40dp"
        android:fontFamily="@font/cinepolis"
        android:text="Tipo"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/eventDuration"
        android:layout_width="250dp"
        android:layout_height="30dp"
        android:layout_marginStart="120dp"
        android:layout_marginTop="70dp"
        android:fontFamily="@font/cinepolis"
        android:text="min"
        android:textSize="15dp" />


</androidx.cardview.widget.CardView>